﻿@charset "utf-8";
/* CSS Document */


@charset "utf-8";
/* CSS Document */


.Row{
	width: 100%; float: none;
}

.Row:before, .Row:after{
content:"";
display:table;
}

.MajorHeadline img{    margin-left: auto;
    margin-right: auto;
}

.BoxHeader{
	font-size:14pt;
}

.Row:after{
	clear:both;
}

#SkyscraperContent ~ .ContentSpacerBottom {
margin-top: 10px;	
}
.MediaBlockFirst .ImageCaption{overflow: hidden}
.SiteSearchPageContent{min-height: 1550px;}

.FourColumnLeft{
	width: 23%; margin-right: 10px; margin-top: 10px; float: left; height: 250px; border: 1px inset #CBCBCB; overflow:hidden;}


.FourColumnRight{
	width: 300px; float: right; margin-top: 10px; height : 250px; border: 1px inset #CBCBCB; overflow:hidden;}



.TabBoxHeader{
	height: auto !important;
}

.TabBoxHeader ul li a, .TabBoxHeader ul li a:link, .TabBoxHeader ul li a:hover, .TabBoxHeader ul li a:active, .TabBoxHeader ul li a:visited{
padding: 7px 13px 7px 13px !important;
}

#CommonBody{
	width:1100px; display: block; margin-left: auto; float: none; margin-right: auto; max-width: 1400px; background-color: white; padding: 10px ;
}




.HorizontalList{
	font-size: 12pt;
}
.MajorHeadline {
text-decoration: none;
padding: 10px !important;
width: 95%;
overflow: hidden;
float: right;
text-align: right;
color: white;
position: relative;
font-size: 16pt; 
margin-bottom: -9000px;

background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0.9)),color-stop(50%,rgba(0,0,0,0.56)),color-stop(100%,rgba(0,0,0,0)));
background: -moz-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.9) 100%);

background: -webkit-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.56) 50%,rgba(0,0,0,0.9) 100%);
background: -o-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.9) 100%);
background: -ms-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.9) 100%);
background: linear-gradient(to top,rgba(0,0,0,0) 0,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.9) 100%);

}

.MajorHeadlineB {
text-decoration: none;
padding: 15px !important;
width: 95%;
overflow: hidden;
float: right;
text-align: right;
color: white;
position: relative;
font-size: 16pt; 
margin-bottom: -200px;

background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0.9)),color-stop(50%,rgba(0,0,0,0.56)),color-stop(100%,rgba(0,0,0,0)));
background: -moz-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.9) 100%);

background: -webkit-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.56) 50%,rgba(0,0,0,0.9) 100%);
background: -o-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.9) 100%);
background: -ms-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.9) 100%);
background: linear-gradient(to top,rgba(0,0,0,0) 0,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.9) 100%);

}

.MajorHeadline a, .MajorHeadlineB a {


color: white;
font-weight: 600;
text-shadow: 0 0 0.2em #000000, 0 0 0.2em #000000,
        0 0 0.2em #000000;
-webkit-transition: color .25s ease-out;
-moz-transition: color .25s ease-out;
-ms-transition: color .25s ease-out;
-o-transition: color .25s ease-out;
transition: color .25s ease-out;

}


.TopHeadline {
text-decoration: none;
padding: 15px !important;
width: 95%;
overflow: hidden;
float: right;
text-align: right;
color: white;
position: relative;
font-size: 24pt; 
margin-bottom: -9000px;

background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0.9)),color-stop(50%,rgba(0,0,0,0.56)),color-stop(100%,rgba(0,0,0,0)));
background: -moz-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.9) 100%);

background: -webkit-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.56) 50%,rgba(0,0,0,0.9) 100%);
background: -o-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.9) 100%);
background: -ms-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.9) 100%);
background: linear-gradient(to top,rgba(0,0,0,0) 0,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.9) 100%);

}

.TopHeadline a {


color: white;
font-weight: 600;
text-shadow: 0 0 0.2em #000000, 0 0 0.2em #000000,
        0 0 0.2em #000000;
-webkit-transition: color .25s ease-out;
-moz-transition: color .25s ease-out;
-ms-transition: color .25s ease-out;
-o-transition: color .25s ease-out;
transition: color .25s ease-out;

}

body{width: 100%;
background-color: #000134;
background-image: url(/sites/ksnv/images/3background.png);
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */

font-size: 12pt;
}
#Common{
	width: 100%;
}
#Social-Left{
	display:none !important;
}

.MastheadTop{
display: none !important;
}

#CommonLeaderboard{
width: 960px;
margin-top: 10px !important;

display: table;
	height: 120px !important;
		top: auto !important;
	position: static !important; 
margin-left: auto !important;
margin-right: auto !important;
float: none !important;
background: url('/Sites/KSNV/Images/NBC3_2015_120px.png') no-repeat;
}

#CommonLeaderboard a{
width: 728px;
margin-top: 15px;
text-align: right;
background-position: 5% 0;
margin-left: auto; margin-right: auto;
	height: 90px !important;
	float: right !important;
}


#CommonLeaderboard object{float:right;
margin-top: 15px;}

#CommonTopNav,
.NavTier, .CurrentSiteNode,
#CommonTopNav ul li,
#CommonTopNav ul li a,
#CommonTopNav ul li a:link,
#CommonTopNav ul li a:active,
#CommonTopNav ul li a:hover,
#CommonTopNav ul li a:visited, 
.NavTier-wMenu, 
.NavTier{

	height: auto !important;
	overflow: hidden;
	font-size: 12pt !important;
	border-radius: 0px !important;

	
}

#CommonTopNav ul li a{
	border-left: 1px solid #3454C1;	
}

ul#TopNavID-I0-N0-R{
margin-top: 10px !important;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	position:relative;
	display: table;
	margin: 0 auto;
}
a#TopNavID-I1-N0{
	border-left: none !important;
}

.NavTier{

padding: 10px 0px;
text-align: center;
margin-left: auto; margin-right: auto;
	line-height: auto !important;
	width:100%;
		border-radius: 0px !important;
}

#CommonMasthead, .MastheadBottom, #CommonWelcome, #CommonSearchBar{
	width:auto !important;
}
.MastheadBottom, #CommonWelcome{
	margin: auto 5px !important;
	color: white !important;
}

#CommonWelcome, #CommonWelcome a, #CommonWelcome a:link, #CommonWelcome a:visited, #CommonWelcome a:hover, #CommonWelcome a:active, .MastheadButton a, .MastheadButton a:link, .MastheadButton a:visited, .MastheadButton a:hover, .MastheadButton a:active{
color: white !important;	
	
}
#CommonMasthead, {
	 float: left !important;
}

#CommonWelcome{
	float: right !important;
	margin-right: 60px !important;
}

.NavTier{
}

#CommonTopNav, .NavTier .CurrentSiteNode, .NavTier-wMenu{
	border-radius: 0px !important;
}
.PushdownAd, .PushdownAd img, #scrolldown, #scrolldown img{
	width: 100% !important;
}

.PushdownAd{
margin: 0px 0px 0px 0px
}

.PushdownAd:before, .PushdownAd:after, #scrolldown:before, #scrolldown:after {
        content:"";
        display: table ;
         clear:both;
    }
#BreadCrumb{

	display: none;
	
}
#CommonLeftColumn{
	
	width:795px;
}
#CommonHeader{
	background-color: #02257F;
	background-image: url(/sites/ksnv/images/bkg2.png);
	float: none; 

	margin-bottom: 40px;
	width:100%;
	min-width: 1100px;
}

.NavTier, .NavTier-wMenu, .NavTier-wMenu ul li:hover #CommonTopNav ul li:hover
{font-size: 12pt !important}

#CommonWelcome a, #CommonWelcome a:link, #CommonWelcome a:visited, #CommonWelcome a:hover, #CommonWelcome a:active, .MastheadButton a, .MastheadButton a:link, .MastheadButton a:visited, .MastheadButton a:hover, .MastheadButton a:active, {
	font-weight:normal !important;
}

#scrolldown {
border: none !important;
}

.StationFooter, .StationFooter a, .StationFooter a:link, .StationFooter a:visited, .StationFooter a:hover, .Stationfooter a:active, #CommonFooter, #CommonFooter a:link, #CommonFooter a:visited, #CommonFooter a:hover, #CommonFooter a:active, .FooterColumn h3{
	color: #999999;
}

.StationFooter, .StationFooter a, .StationFooter a:link, .StationFooter a:visited, .StationFooter a:hover, .Stationfooter a:active, #CommonFooter, #CommonFooter a:link, #CommonFooter a:visited, #CommonFooter a:hover, #CommonFooter a:active{
	font-size: 10pt !important;
}
.FooterColumn h3{
	font-size:12pt !important;
}
.StationFooter{
	width: 990px; margin: 0 auto; display: table;

}

.StationFooter center{
	padding-top:110px;
}

.sideVideo{  
margin-left: auto;
margin-right: auto;
}


.sideVideo .VideoFeaturedItems .VideoRight a, .sideVideo .VideoFeaturedItems .VideoRight a:link, .sideVideo .VideoFeaturedItems .VideoRight a:hover, .sideVideo .VideoFeaturedItems .VideoRight a:active, .sideVideo .VideoFeaturedItems .VideoRight a:visited {
color: black; font-size: 16pt
}

.sideVideo table{width: 71%;}
.sideVideo td{border-bottom: 1px solid #BEBEBE;}
.sideVideo tr{width: 665px; }

.sideVideo .VideoList table td {vertical-align: middle}

.sideVideo .VideoList table {border-left: 1px solid #BEBEBE; border-right: 1px solid #BEBEBE; padding-left: 5px; padding-right: 5px;}

.sideVideo .VideoFeaturedItems .VideoLeft .VideoImage {
height: 75px;
width: 100px;
}








#CommonTopNav ul li a, #CommonTopNav ul li a:link, #CommonTopNav ul li a:active, #CommonTopNav ul li a:hover, #CommonTopNav ul li a:visited{

padding: 0px 12px !important;

}

#CommonWelcome,
#CommonWelcome a,
#CommonWelcome a:link,
#CommonWelcome a:visited,
#CommonWelcome a:hover,
#CommonWelcome a:active {
	color: black;
}

.MastheadTop {
	float: left;
	width: 100%;
}

#featuredPages{
	
	display:none;
}

.MastheadGraphic {
	float: left;
	height: 124px;
	width: 855px;

}
#flashContentate2{
cursor:pointer
}
.MastheadCurrentTime {
	color: #0B3364;
	float: left;
    font-size: 32px;
	font-weight: bold;
	line-height: 42px;
    margin-top: 13px;
    text-transform: lowercase;
    vertical-align: top;
	width: 135px;
}

.MastheadBottom {
	float: left;
	margin: -25px 20px;
	width: 710px;
}

.MastheadButton {
	float: left;
	text-align: center;
}

.MastheadButton ul {
	list-style-type: none;
	margin: 7px 0px;
	padding: 0px;
}

.MastheadButton ul li {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.MastheadButton ul li ~ li {
	margin-left: 15px;	
}

.MastheadButton a,
.MastheadButton a:link,
.MastheadButton a:visited,
.MastheadButton a:hover,
.MastheadButton a:active {
	color: black;

	font-weight: bold;
	text-decoration: none;
}

#CommonSearchBar {
	margin-left: 24px;
	width: 300px;
}

.GoogleSearchBarText {
width: 150px;
}

.GoogleBarTable td img {
	display: none;

}

#CommonLeaderboard {
    margin: 5px 131px;
}

#CommonTopNav {
	background: none;

	min-width: 1100px;

}

#CommonTopNav,
.NavTier .CurrentSiteNode,
.NavTier-wMenu {
    background-color: #3454C1;

}

.NavTier {
	background-color: #02257F;
		background-image: url(/sites/ksnv/images/bkg2.png);

}
.NavTier{
border-top-left-radius: 10px 5px;
border-top-right-radius: 10px 5px;

}

#CommonTopNav ul li:hover,
.NavTier-wMenu li ul li,
.NavTier-wMenu ul li a.CurrentSiteNode {
    background-color: #446CE2;


}

.NavTier ul li:hover {
border-top-left-radius: 10px 5px;
border-top-right-radius: 10px 5px;

}

.NavTier-wMenu ul li a.HasSubMenu ~ ul li a:hover,
.NavTier-wMenu ul li a.HasSubMenu ~ ul li a.CurrentSiteNode {
	background-color: #02257F;
	display: block;
	width: 174px;

}

.NavTier-wMenu li ul li {
	width: 200px;
}

.MastheadAlerts {
	margin-bottom: 10px;
}

.AlertItem {
    background: url('/Sites/KSNV/Images/BackgroundAlerts.png') repeat-x scroll left top transparent;
}

.AlertItem a.AlertItemLink .AlertItemText {
	color: #0F3564;	
	font-size: 20px;
	font-weight: bold;
	max-width:995px;
	overflow:hidden;
}

.AlertItem .AlertItemText {
	margin: 30px 0px 18px 0px;
}

h2 {
    border-bottom: 2px solid #10134A;
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 5px;
	padding: 0px;
}
.searchRight{ float:right;}

h3.Title {
	font-size: 20px;
	margin: 5px 0px;
	text-align: center;
}

h3.city a,
h3.city a:link,
h3.city a:visited,
h3.city a:hover,
h3.city a:active {

	font-size: 20px;
	margin: 5px 0px;
	text-align: center;
}


.BoxHeader {
	background: none;
	background-color: #02257F;
}

.TabBoxHeader {
	background: none;
	background-color: #02257F;
	height: 28px;
}

.TabBoxHeader ul li a,
.TabBoxHeader ul li a:link,
.TabBoxHeader ul li a:hover,
.TabBoxHeader ul li a:active,
.TabBoxHeader ul li a:visited {
	margin: 0px;
}

.TabBoxHeader ul li a:hover {
	background-color: #446CE2;
}

.TabBoxHeader ul li.SelectedTab a,
.TabBoxHeader ul li.SelectedTab a:link,
.TabBoxHeader ul li.SelectedTab a:hover,
.TabBoxHeader ul li.SelectedTab a:active,
.TabBoxHeader ul li.SelectedTab a:visited {
	background: none;
	background-color: #3454C1;
}

.TabBoxBody {
    padding: 0px;
}

.TabContent .BoxHeader,
.BoxContent .BoxHeader {
	display: none;
}

.TabContent .BoxBody,
.BoxContent .BoxBody {
	border: none;
	padding: 0px;
}

.TabContent .BoxContent,
.TabContent .BoxContent .VideoList,
.BoxContent .BoxContent,
.BoxContent .BoxContent .VideoList{
	padding: 0px;
}

.BoxContent .Box {
	margin-bottom: 0px;
 }

.TabContent .MediaBorder a img[height~="210"] {
	height: 300px;
	width: 300px;
}

.MediaBorder {
	border: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
        text-align: left;
}

.ImageCaption {
    float: left;
    margin: 10px 0px;
    width: 332px;
}

.Horizontal .Headline{
	
	width: 150px;
}

.Horizontal .Headline a.Image img{
	
	height: auto;
}

.horizontalcontainer {
	margin-bottom: 0px;	
}

.calendarDay {
	background-color: gold;
}

#CommonFooter {
	margin-top: 20px;	
}

.HeadlineList{
	
	font-size:10pt
}
#UpperLeftColumn{
	width: 795px;
}

.BoxContent .FeaturedHeadline .FeaturedHeadlineRight {
  float: left;
  width: 659px;
}
.ContributorsContainer {  width: 785px;
	 
}


.MediaBlockFirst ~ .ContributorsContainer {
  float: left;
  width: 451px;
}

.StoryOptions{
	width: 785px;
	margin: 8px 0px 0px 0px;
}

.StoryMediaList {width: 761px;}

.MediaBlockFirst ~ .StoryMediaList{
	width: 432px;
}
#MainBottomColumn{
	width: 1100px;
}

.ThreeColumns .LeftColumn{width: 362px;}

.ThreeColumns .MiddleColumn{width: 362px;}

.ThreeColumns .RightColumn{width: 362px;}

#CommonFooter, 
#CommonFooter a:link, 
#CommonFooter a:visited, 
#CommonFooter a:hover, 
#CommonFooter a:active {
	color: #676767;
}
.HeadlineContainer{
	padding-left: 5px;
}

table.PhotoGrid td {
font-size: 10pt}
.ImageCaption{
  font-size: 10pt;
}
.MoreLink{

	padding-right: 5px;
}

.FooterColumn {
	color: #676767;
	float: left;
	margin-left: 90px;
	width: 180px;
}

.FooterColumn ~ .FooterColumn {
	margin-left: 0px;
}

.FooterColumn h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
}

.FooterColumn ul {
	list-style-type: none;
	margin: 5px 0px 15px 0px;
	padding: 0px;
}

.LocalForecastDay {
    width: 135px;
}

.SmallHeadline div {
    float: left;
    padding-right: 10px;
    width: 252px;
}

a.SmallHeadlineImage {
    float: right;
    width: 70px;
}


.HourlyForecastHour {
    width: 111px;
}

.MapViewer {
    display: inline-block;
    *display: inline;	
    width: 100%;

	zoom: 1;
}

.MapViewer .Map {
	width: 428px;
}

.MapViewer .Map img {
	width: 428px;
}

.MapViewer .MapMenu {
	float: left;
    margin-left: 0px;
	width: 255px;
}

.MapViewer .MapMenu .MapMenuLinks {
    height: 204px;
	padding: 2px 2px 10px 2px;
}

.ThreeColumns .LeftColumn h2,
.ThreeColumns .MiddleColumn h2,
.ThreeColumns .RightColumn h2 {
    text-align: left;
}

.Information {
font-size:9px;
font-weight: bold;
}

.BigHeadlineContainer{
	
	width: 429px;
}

.highlightit2:hover img{
  width: 294px;
  height: 94px;
  border:3px ridge #000000;
}




.Date {display: none;}

a.SmallHeadlineImage img {
    height: 60px;
    width: 60px;
}

a.BigHeadlineImage {
	max-height: 300px;
	overflow: hidden;
	}
	
a.BigHeadlineImage img {
height: auto;
float: right;
width: 432px;
}



#main-photo-slider:hover						{border: 1px inset gray;}
#main-photo-slider						{ border: 1px outset gray; overflow: hidden; width: 300px; height: 270px; margin-right: 100px;}
.slider-wrap						{ width: 100%; }			
.stripViewer .panelContainer 
.panel ul						{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer						{ position: relative; overflow: hidden; width: 300px; height: 270px; margin-right: 100px;}
.panelContainer				                { position: relative; left: 0; top: 0; float: left;}
.panelContainer .panel		                	{ float: left; height: 100%; position: relative; width: 300px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 						{ border: 1px solid black; margin-right: 5px; margin-top: -3px;}
#movers-row						{}
#movers-row div						{}
.photo-meta-data					{ background: url(/Sites/KSNV/Images/js/images/transpBlack.png); padding: 10px; height: 30px; 
							  color: white; }
.photo-meta-data span 					{ font-size: 13px; }
.cross-link						{ width: 62px;padding-top: 15px; font-size: x-large; font-weight: bold; color: black; text-align:center}
a.cross-link 						{color: white; text-decoration: none; text-align:center;}
a.cross-link:hover					{color: gray}
.cross-link active-thumb                                {margin: 0px;} 
.wrapper 						{ display:inline-block; height: 270px; width: 300px; position: relative;}
.slider-wrap a.ChangeVideoLink					{display:none}
.titleHead						{font-size: Medium; font-weight: bold; text-align:center; padding-top: 5px;}
.bottomImg						{position: absolute; bottom:0; right:0}
.selectors						{text-align: center; margin-bottom: -10px; width: 302px; color:white; background-color: #3454C1;}


